.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.283932,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283932,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283932,0.283885,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.283985,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283985,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283985,0.283885,0.000000,0,0);}
.m6{transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.283820,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283820,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283820,0.000000,0.000000,0.283885,0,0);}
.m7{transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283982,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283982,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283982,0.000000,0.000000,0.283885,0,0);}
.m8{transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs2{font-size:104.000000px;}
.y11{bottom:32.851748px;}
.y0{bottom:44.286071px;}
.yb{bottom:177.250228px;}
.yf{bottom:205.507580px;}
.y9{bottom:226.810154px;}
.ya{bottom:226.814177px;}
.y6{bottom:234.741383px;}
.ye{bottom:263.894677px;}
.yd{bottom:263.901598px;}
.y4{bottom:291.569214px;}
.yc{bottom:301.589958px;}
.y10{bottom:320.176367px;}
.y3{bottom:397.964851px;}
.y5{bottom:404.348889px;}
.y8{bottom:437.979131px;}
.y2{bottom:450.406719px;}
.y7{bottom:450.416740px;}
.y1{bottom:469.724069px;}
.y13{bottom:593.199993px;}
.y12{bottom:593.672378px;}
.h3{height:27.527344px;}
.h2{height:38.961477px;}
.h4{height:77.688000px;}
.h1{height:608.081816px;}
.h0{height:675.959871px;}
.w1{width:906.161137px;}
.w0{width:956.000000px;}
.x0{left:24.981886px;}
.x3{left:49.632989px;}
.x14{left:55.427878px;}
.x12{left:60.703712px;}
.x15{left:181.967944px;}
.x2{left:219.680809px;}
.x1{left:234.657013px;}
.x6{left:364.982288px;}
.x4{left:464.715671px;}
.x13{left:468.701061px;}
.x5{left:484.408552px;}
.xf{left:485.442217px;}
.x9{left:503.478374px;}
.x7{left:509.531944px;}
.x10{left:511.962079px;}
.xa{left:524.619492px;}
.x11{left:589.013369px;}
.x8{left:591.578107px;}
.xb{left:609.286851px;}
.xc{left:627.281758px;}
.xd{left:664.369267px;}
.xe{left:685.515329px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:42.270628pt;}
.fs0{font-size:62.129838pt;}
.fs2{font-size:122.115146pt;}
.y11{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.yb{bottom:208.124400pt;}
.yf{bottom:241.303733pt;}
.y9{bottom:266.316877pt;}
.ya{bottom:266.321600pt;}
.y6{bottom:275.629600pt;}
.ye{bottom:309.860933pt;}
.yd{bottom:309.869060pt;}
.y4{bottom:342.355935pt;}
.yc{bottom:354.122133pt;}
.y10{bottom:375.946000pt;}
.y3{bottom:467.284000pt;}
.y5{bottom:474.780037pt;}
.y8{bottom:514.268132pt;}
.y2{bottom:528.860408pt;}
.y7{bottom:528.872175pt;}
.y1{bottom:551.542533pt;}
.y13{bottom:696.526000pt;}
.y12{bottom:697.080667pt;}
.h3{height:32.322169pt;}
.h2{height:45.747947pt;}
.h4{height:91.220014pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1064.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:29.333333pt;}
.x3{left:58.278267pt;}
.x14{left:65.082533pt;}
.x12{left:71.277333pt;}
.x15{left:213.663867pt;}
.x2{left:257.945713pt;}
.x1{left:275.530533pt;}
.x6{left:428.556400pt;}
.x4{left:545.661752pt;}
.x13{left:550.341333pt;}
.x5{left:568.784820pt;}
.xf{left:569.998533pt;}
.x9{left:591.176301pt;}
.x7{left:598.284308pt;}
.x10{left:601.137733pt;}
.xa{left:615.999867pt;}
.x11{left:691.610133pt;}
.x8{left:694.621607pt;}
.xb{left:715.414933pt;}
.xc{left:736.544267pt;}
.xd{left:780.091830pt;}
.xe{left:804.921200pt;}
}
